Subject: [PATCH] arm64: Add user_debug command line option

From: [email-masked] (Catalin Marinas)
Date: Wed, 9 Apr 2014 09:41:02 +0100

On Wed, Apr 09, 2014 at 02:45:08AM +0100, Laura Abbott wrote:
> arm had a useful command line option to print out debug
> information on user signals. This is somewhat like a more verbose
> version of show_unhandled_signals. Add the user_debug command line
> option to print out more information in a similar manner to
> arm.

Is this because you want to print information for handled signals as
well? What is the use case? (there are alternatives like ptrace as
well).

-- 
Catalin